﻿
.footer_logo {
    height: 13px;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.style41 {font-size: 14px}

.img-responsive{display:block;max-width:100%;height:auto;}

#b2 {float:left;width:26%;border-left:1px solid #445;border-right:1px solid #445;padding-left:18px;padding-right:10px;}

#b1 h3, #b2 h3, #b3 h3{font-weight:bold; font-size:20px}

div#b2{float:right;border-right:none;border-left:none; width:40%; border-bottom:1px solid #aaa;}

div#b2 h3, div#b3 h3{margin-top:0}

div#b1, div#b2, div#b3{width:90%; padding:0; margin:0 auto; float:none; clear:both; border-bottom:1px solid #aaa;border-right:0px;}

    #responsive a{
        width: 100%;
        background: #ffffff;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown, 
    #responsive ul.dropdown li ul.dropdown{
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown li {
        background: #fff !important;
        border: none;
    }

    #responsive { display: none; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}


  .large-10 {
    position: relative;
    width: 83.33333%; }


#content {
	background-color: #fff;
	min-height: 300px;
	padding-top: 1em;
}


#content.row {
	margin-left: 0;
	margin-right: 0;
}



.hometpl #content {
	padding: 0;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}






body, .textwidget{color:#999}
.twitter__widget--react{border-bottom:1px solid rgba(86,86,86,0.121569);padding-bottom:10px}
.twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}
.twitter__carousel .twitter__widget--react{padding:0 20px 20px;position:absolute;bottom:0;width:100%}
.twitter__carousel .twitter__widget--react div{display:inline-block;font-size:10px;color:#0955a4}
